/*
Theme Name: Eramet
Theme URI: http://www.mediasparx.com/
Template: mediasparx
Author: Mediasparx
Author URI: http://www.mediasparx.com/
Description: Mobile First, Responsive Enhancement, creating flexible user experiences for the Web
Version: 0.9
License: © Mediasparx - all rights reserved
License URI: http://www.mediasparx.com/

Need a profitable web?
We create effective web solutions that provide targeted traffic, and helps visitors performing the actions you want. We?d love to hear from you!

Call: +47 41 00 00 40 / e-mail: post@mediasparx.com / visit: mediasparx.com

- Images
- Alignsments
- Full width grid
- Align grid

Site spesifics
- Structure
- Fonts
- Links and navigation
- Overrides

*/

/* -=* Images *=- */

img {
    display: block;
    height: auto;
    max-width: 100%;
}

/* -=* Alignments *=- */

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.alignleft {
    margin: 7px 24px 7px 0;
}

img.aligncenter {
    padding-bottom: 7px;
}

img.alignright {
    margin: 7px 0 7px 24px;
}

img.fullwidth {
    width: 100%;
}

/* -=* Full width grid *=- */

.fullwidthbackground {
    background-color: #eaedee;
}

.fullwidthcontainer {
    float: none;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}
@media (min-width: 768px) {
    .fullwidthcontainer {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .fullwidthcontainer {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .fullwidthcontainer {
        width: 1170px;
    }
}

/* -=* Align grid *=- */

.text-center-xs {
    text-align: center;
}

.text-right-xs {
    text-align: right;
}

@media (min-width: 768px) {

    .text-center-sm {
        text-align: center;
    }

    .text-right-sm {
        text-align: right;
    }
}

@media (min-width: 992px) {

    .text-center-md {
        text-align: center;
    }

    .text-right-md {
        text-align: right;
    }
}

@media (min-width: 1200px) {

    .text-center-lg {
        text-align: center;
    }

    .text-right-lg {
        text-align: right;
    }
}

/* Gallery */

.gallery {
    margin-bottom: 20px;
}

.gallery-item {
    float: left;
    margin: 0;
    margin-right: -1px;
    margin-bottom: -1px;
    overflow: hidden;
    position: relative;
    padding: 4px;
    border:1px solid #dddddd;
}

.gallery-columns-1 .gallery-item {
    max-width: 100%;
}

.gallery-columns-2 .gallery-item {
    max-width: 48%;
    max-width: -webkit-calc(50% - 4px);
    max-width:         calc(50% - 4px);
}

.gallery-columns-3 .gallery-item {
    max-width: 32%;
    max-width: -webkit-calc(33.3% - 4px);
    max-width:         calc(33.3% - 4px);
}

.gallery-columns-4 .gallery-item {
    max-width: 23%;
    max-width: -webkit-calc(25% - 4px);
    max-width:         calc(25% - 4px);
}

.gallery-columns-5 .gallery-item {
    max-width: 19%;
    max-width: -webkit-calc(20% - 4px);
    max-width:         calc(20% - 4px);
}

.gallery-columns-6 .gallery-item {
    max-width: 15%;
    max-width: -webkit-calc(16.7% - 4px);
    max-width:         calc(16.7% - 4px);
}

.gallery-columns-7 .gallery-item {
    max-width: 13%;
    max-width: -webkit-calc(14.28% - 4px);
    max-width:         calc(14.28% - 4px);
}

.gallery-columns-8 .gallery-item {
    max-width: 11%;
    max-width: -webkit-calc(12.5% - 4px);
    max-width:         calc(12.5% - 4px);
}

.gallery-columns-9 .gallery-item {
    max-width: 9%;
    max-width: -webkit-calc(11.1% - 4px);
    max-width:         calc(11.1% - 4px);
}

.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n) {
    margin-right: 0;
}

.gallery-caption {
    background-color: rgba(0, 0, 0, 0.7);
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
    color: #fff;
    font-size: 9px;
    line-height: 1.5;
    margin: 0;
    max-height: 50%;
    opacity: 0;
    padding: 6px 8px;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: left;
    width: 100%;
}

.gallery-caption:before {
    content: "";
    height: 100%;
    min-height: 49px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.gallery-item:hover .gallery-caption {
    opacity: 1;
}

.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
    display: none;
}

/* Tiny grid */

@media (max-width: 480px) {
    .col-xxs-1,
    .col-xxs-2,
    .col-xxs-3,
    .col-xxs-4,
    .col-xxs-5,
    .col-xxs-6,
    .col-xxs-7,
    .col-xxs-8,
    .col-xxs-9,
    .col-xxs-10,
    .col-xxs-11,
    .col-xxs-12 {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }
    .col-xxs-1,
    .col-xxs-2,
    .col-xxs-3,
    .col-xxs-4,
    .col-xxs-5,
    .col-xxs-6,
    .col-xxs-7,
    .col-xxs-8,
    .col-xxs-9,
    .col-xxs-10,
    .col-xxs-11 {
        float: left;
    }
    .col-xxs-12 {
        width: 100%;
    }
    .col-xxs-11 {
        width: 91.66666666666666%;
    }
    .col-xxs-10 {
        width: 83.33333333333334%;
    }
    .col-xxs-9 {
        width: 75%;
    }
    .col-xxs-8 {
        width: 66.66666666666666%;
    }
    .col-xxs-7 {
        width: 58.333333333333336%;
    }
    .col-xxs-6 {
        width: 50%;
    }
    .col-xxs-5 {
        width: 41.66666666666667%;
    }
    .col-xxs-4 {
        width: 33.33333333333333%;
    }
    .col-xxs-3 {
        width: 25%;
    }
    .col-xxs-2 {
        width: 16.666666666666664%;
    }
    .col-xxs-1 {
        width: 8.333333333333332%;
    }
    .col-xxs-pull-12 {
        right: 100%;
    }
    .col-xxs-pull-11 {
        right: 91.66666666666666%;
    }
    .col-xxs-pull-10 {
        right: 83.33333333333334%;
    }
    .col-xxs-pull-9 {
        right: 75%;
    }
    .col-xxs-pull-8 {
        right: 66.66666666666666%;
    }
    .col-xxs-pull-7 {
        right: 58.333333333333336%;
    }
    .col-xxs-pull-6 {
        right: 50%;
    }
    .col-xxs-pull-5 {
        right: 41.66666666666667%;
    }
    .col-xxs-pull-4 {
        right: 33.33333333333333%;
    }
    .col-xxs-pull-3 {
        right: 25%;
    }
    .col-xxs-pull-2 {
        right: 16.666666666666664%;
    }
    .col-xxs-pull-1 {
        right: 8.333333333333332%;
    }
    .col-xxs-pull-0 {
        right: 0;
    }
    .col-xxs-push-12 {
        left: 100%;
    }
    .col-xxs-push-11 {
        left: 91.66666666666666%;
    }
    .col-xxs-push-10 {
        left: 83.33333333333334%;
    }
    .col-xxs-push-9 {
        left: 75%;
    }
    .col-xxs-push-8 {
        left: 66.66666666666666%;
    }
    .col-xxs-push-7 {
        left: 58.333333333333336%;
    }
    .col-xxs-push-6 {
        left: 50%;
    }
    .col-xxs-push-5 {
        left: 41.66666666666667%;
    }
    .col-xxs-push-4 {
        left: 33.33333333333333%;
    }
    .col-xxs-push-3 {
        left: 25%;
    }
    .col-xxs-push-2 {
        left: 16.666666666666664%;
    }
    .col-xxs-push-1 {
        left: 8.333333333333332%;
    }
    .col-xxs-push-0 {
        left: 0;
    }
    .col-xxs-offset-12 {
        margin-left: 100%;
    }
    .col-xxs-offset-11 {
        margin-left: 91.66666666666666%;
    }
    .col-xxs-offset-10 {
        margin-left: 83.33333333333334%;
    }
    .col-xxs-offset-9 {
        margin-left: 75%;
    }
    .col-xxs-offset-8 {
        margin-left: 66.66666666666666%;
    }
    .col-xxs-offset-7 {
        margin-left: 58.333333333333336%;
    }
    .col-xxs-offset-6 {
        margin-left: 50%;
    }
    .col-xxs-offset-5 {
        margin-left: 41.66666666666667%;
    }
    .col-xxs-offset-4 {
        margin-left: 33.33333333333333%;
    }
    .col-xxs-offset-3 {
        margin-left: 25%;
    }
    .col-xxs-offset-2 {
        margin-left: 16.666666666666664%;
    }
    .col-xxs-offset-1 {
        margin-left: 8.333333333333332%;
    }
    .col-xxs-offset-0 {
        margin-left: 0;
    }
}

/* -= Pagination *=- */

.pagination .current, .pagination .current:hover, .pagination li a:hover {
    background-color: #009590;
    color: #ffffff;
}

.pagination {
    border-radius: 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
}

@media (max-width: 768px) {
    .pagination > li > a, .pagination > li > span {
        font-size: 18px;
        padding: 10px 16px;
    }
}






/* -=* Structure *=- */

body {
	background-color: #eeeeee;
    color: #333333;
    font-family: Arial, verdana, arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857;
}

header, nav, main, section, article, aside, footer {
    display:block;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: Arial, verdana, arial, sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.3;
}

blockquote h1, blockquote h2, blockquote h3 {
    margin-top: 10px;
}

#wrap {
	padding-top: 20px;
	background-color: #ffffff;
}


/* -=* Fonts *=- */

@media (min-width: 768px) {
    .text-right-sm {
        text-align: right;
    }
}


/* -=* Links and navigation - in order of appearance *=- */
/* defaults start */

a:link, a     { color: #0000CC; }
a:visited     { color: #660099; }
a:active      { color: #CC0000; }

@media screen {
    a[href]:hover {
        /* background: none repeat scroll 0 0 #FFFFAA; */
    }
}

/* defaults end */

a, a:link {
    color: #4c76a0;
    text-decoration: none;
}

.tabset a, .tab a.selected {
    color: #4c76a0 !important;
}

.accordion .accordion-title a {
    color: #4c76a0;
}

/* blocks */

blockquote {
    border-left: 5px solid #4c76a0;
    background-color: #eeeeee;
    margin: 30px 0 30px 0;
    padding: 20px;
}

blockquote p {
    font-size: 16px;
    line-height: 1.5em;
}

.breadcrumb {
    background-color: transparent;
    border-radius: 0px;
    list-style: none outside none;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0px;
}

.breadcrumb a {
    color: #999999;
    font-size: 0.75em;
}

/* search */

.searchForm {
	background-color: #dddddd;
	position: relative;
	float: right;
	margin-top: 5px;
}

.searchForm .field {
	background:transparent;
    border:0;
	padding: 5px;
}

.searchForm .submit {
	border: 0;
	background: none;
}

/* navigation */

.navbar-default {
	clear: both;
	background-color: #ffffff;
}

.navbar-default .navbar-nav > li > a {
    color: #333333;
}

/* utility navigation */

#utilitynav {
	font-size: 75%;
	margin-right: 25px;
	text-transform: uppercase;
}

#utilitynav span {
	margin-top: 0;
	padding-top: 0;
}

#utilitynav a {
	padding: 10px;
	color: #333333;
	text-decoration: none;
}

/* slideshow */

#slideshow {
    margin-top: 4px;
    margin-bottom: 15px;
    padding: 0;
    background-color: #eeeeee;
    border-bottom: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
    /*background-image: url( "/wp-content/themes/eramet/images/header.png" );
    background-position: top center;
    background-repeat: no-repeat;*/
}

#slideshow #container-inner {
    display: block; float: left; width: 100%; height: 100%;
    background-color: #333333;
}

#slideshow #carousel-example-generic {
    display: block;
    /*height: 357px;*/
    overflow: hidden;
}

#slideshow .carousel-inner img {

}

.carousel, .selection {
    display: block;
    padding: 0;
}

.carousel-selection {
     list-style: none outside none;
     margin: 0;
     padding: 0;
}

.selection {
    overflow: hidden;
    background: none repeat scroll 0 0 #333333 !important;
    height: 100%;
}

.selection ul {
    height: 100%;
}

.carousel-selection li {
    background-color: #4c76a0;
    margin: 0;
    padding: 0;
    width: 100%;
}

.carousel-selection li a {
    color: #ffffff;
    padding: 0;
    margin: 0;
    display: block;
}

.selection .info-box p {
    margin: 0;
    padding-top: 18px;
    padding-bottom: 18px;
    font-size: 1.4em;
    /*font-weight: bold;*/
    line-height: 1.3em;
}

.selection .info-box p small {
    font-weight: normal;
    font-size: 0.7em;
}

.selection .info-box .info-icon {
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #888888;
}

.selection .info-box:hover .info-icon {
    color: #ffffff;
}

.selection .info-box .info-details {
    display: inline-block;
    clear: none;
}

.selection .bg-grey {
    background: none repeat scroll 0 0 #333333 !important;
}

.selection .bg-grey:hover {
    background: none repeat scroll 0 0 #677983 !important;
}

.selection .active, .selection .active:hover {
    background: none repeat scroll 0 0 #4c76a0 !importimportant;
}

.selection .active .info-icon {
    color: #ffffff;
}

.selection .bg-info {
    background: none repeat scroll 0 0 #54B5DF !important;
}

.selection .bg-info:hover {
    background: none repeat scroll 0 0 #29A2D7 !important;
}

.selection .bg-danger {
    background: none repeat scroll 0 0 #E45857  !important;
}

.selection .bg-danger:hover {
    background: none repeat scroll 0 0 #4c76a0 !important;
}

.selection .bg-success {
    background: none repeat scroll 0 0 #90C657  !important;
}

.selection .bg-success:hover {
    background: none repeat scroll 0 0 #77AF3B !important;
}

.selection .bg-warning {
    background: none repeat scroll 0 0 #F9A94A  !important;
}

.selection .bg-warning:hover {
    background: none repeat scroll 0 0 #F79219 !important;
}

#slideshow .carousel-caption {
    background-color:rgba(0,0,0,0.5);
    left: 0; right: 0; bottom: 0; padding-top: 10px; padding-bottom: 10px;
    width: 100%;
}

#slideshow .carousel-caption p {
    margin: 0;
    padding: 0;
}

/* effects */

#slideshow .hoverback {
    background-color: #4c76a0;
}

.hoverback {
    display: block;
    /*        background-color: #4c76a0;*/
    /*border-radius: 4px;*/
    overflow: hidden;
    text-align: center;
    width: 100%;
    position: relative;
}

.hoverback img {
    box-shadow: #000 0em 0em 0em; /* Fix for image scale in FF */

}

.hoverback span.icon {
    background: url("/wp-content/themes/eramet/images/plus.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 100%;
    left: 0;
    position: absolute;
    top: -100%;
    width: 100%;
}

@media (max-width: 768px) {

    .home h1, .home blockquote h2 {
        font-size: 20px;
    }

    #slideshow .carousel-caption h3 {
        display: none;
    }

    #slideshow .carousel-caption p {
        display: block;
    }

    .selection .carousel-selection small {
        display: none;
    }

    .selection-part-1 {
        border-right: none;
    }

    .selection-part-1 li a, .selection-part-2 li a {
        border-bottom: 1px solid #555555;
    }

    .selection-part-2 li:last-child a {
        border-bottom: none;
    }

    .selection .info-box .info-icon {
        width: 17%;
        font-size: 1em;
    }

    .selection .info-box p {
        font-size: 0.85em;
        padding-bottom: 9px;
        padding-top: 9px;
    }

    .selection .info-box .glyphicon {
        top: 3px;
    }

}

@media (min-width: 768px) {

    #slideshow .carousel-caption h3 {
        display: none;
    }

    #slideshow .carousel-caption p {
        display: block;
    }

    .selection .carousel-selection small {
        display: none;
    }

    .selection-part-1 {
        border-right: 1px solid #555555;
    }

    .selection-part-1 li a, .selection-part-2 li a {
        border-bottom: 1px solid #555555;
    }

    .selection-part-1 li:last-child a, .selection-part-2 li:last-child a {
        border-bottom: none;
    }

    .selection .info-box .info-icon {
        width: 17%;
        font-size: 1.5em;
    }

    .selection .info-box .glyphicon {
        top: 5px;
    }

}

@media (min-width: 992px) {

    #slideshow .carousel-caption {
        display: none;
    }

    .selection .carousel-selection small {
        display: block;
    }

    .selection .info-box p {
        font-size: 1.3em;
        padding-bottom: 13px;
        padding-top: 13px;
    }

    .selection-part-1 {
        border-right: none;
    }

    .carousel-selection li a {
        border-bottom: 1px solid #555555;
    }

    .selection-part-2 li:last-child a {
        border-bottom: none;
    }

    .selection .info-box .info-icon {
        width: 20%;
        font-size: 1.7em;
    }

    .selection .info-box .glyphicon {
        top: -9px;
    }

}

@media (min-width: 1200px) {

    #slideshow .carousel-caption {
        display: none;
    }

    .selection .carousel-selection small {
        display: block;
    }

    .selection .info-box p {
        font-size: 1.4em;
        padding-bottom: 18px;
        padding-top: 18px;
    }

    .selection-part-1 {
        border-right: none;
    }

    .selection-part-1 li a, .selection-part-2 li a {
        border-bottom: 1px solid #555555;
    }

    .selection-part-2 li:last-child a {
        border-bottom: none;
    }

    .selection .info-box .info-icon {
        width: 20%;
        font-size: 1.7em;
    }

    .selection .info-box .glyphicon {
        top: -9px;
    }

}



/* footer */

#main, .tilbake { /* tilbake til toppen */
    margin-top: 30px;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

footer .row {
	padding-bottom: 30px;
}

footer {
	padding-top: 30px;
}

footer ul {
	padding-left: 0px;
}

footer ul li {
	list-style-type: none;
}

footer ul li span {
	font-size: 0.6em;
}

footer ul li span.glyphicon{
	top: -1px;
}

@media (max-width: 767px) {

    /* navigation */

    #logo img {
        display: none;
    }

    .navbar-brand {
        padding-left: 0px;
    }

	.navbar-toggle {
		margin-right: 0;
	}

    /* effects */

    #magic-line { display: none; }

}

@media (min-width: 768px) {



    h1 {
        font-size: 30px;
    }

    h2 {
        font-size: 19px;
        margin-top: 30px;
    }

    .lead {
        font-size: 21px;
    }

    /* navigation */

    .navbar-brand {
        display: none;
    }

    #utility {
        float: right;
    }

    #meny, #meny .container, .navbar-collapse {
        padding-left: 0;
    }

    .dropdown-menu > li > a {
        padding: 8px 20px;
    }

    .dropdown-menu > li > a:hover {
        background-color: #eeeeee;
    }

    .dropdown-menu > li {
        border-bottom: 1px solid #eeeeee;
    }

    .dropdown-menu > li:hover {
        border-bottom: 1px solid #4c76a0;
    }

    .dropdown-menu {
        padding-top: 0;
        padding-bottom: 0;
    }

    hovedmeny-menu, h1 {
        font-family: 'FuturaMedium', sans-serif;
    }

    #menu-menu ul.dropdown-menu {
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    }


    #menu-menu ul.dropdown-menu li.active {
        border-bottom: 1px solid #4c76a0;
    }

    #menu-menu ul.dropdown-menu li.active a {
        background-color: #eeeeee;
    }

    .navbar-default .navbar-nav > li > a {
        text-transform: uppercase;
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        background-color: transparent;
        color: #333333;
    }

    .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
        background-color: #ffffff;
        color: #333333;
    }

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
        background-color: #ffffff;
        color: #333333;
    }

    #hovedmeny {
        display: block;
        margin-top: 63px;
    }

    /* effects */

	#magic-line { position: absolute; bottom: -4px; left: 0; width: 100px; height: 4px; background: #4c76a0; }

	#underline {
	    background: none repeat scroll 0 0 #ffffff;
		margin-left: 15px;
	    display: block;
	    height: 1px;
	}

}